type: pprofile
github_project: open-telemetry/opentelemetry-collector

status:
  disable_codecov_badge: true
  class: pdata
  codeowners:
    active:
      - mx-psi
      - dmathieu
  stability:
    development: [profiles]
